
CREATE TABLE TRANSCODING_RULE_LOCAL_CODE ( 
	LCD_ID NUMBER(18) NOT NULL,
	TR_RULE_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE TRANSCODING_RULE_LOCAL_CODE ADD CONSTRAINT PK_TRANSCODING_RULE_LOCAL_CODE 
	PRIMARY KEY (TR_RULE_ID, LCD_ID)
;
